<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auto_ButtonImage</key>
	<string>auto.png</string>
	<key>Auto_ButtonOrigin</key>
	<string>{87.5,85}</string>
	<key>Automono_DisplayImage</key>
	<string>autodisplay.png</string>
	<key>Automono_DisplayOrigin</key>
	<string>{275,151}</string>
	<key>BackgroundImage</key>
	<string>bg.png</string>
	<key>Band_ButtonImage</key>
	<string>band.png</string>
	<key>Band_ButtonOrigin</key>
	<string>{25,85}</string>
	<key>CD_ButtonImage</key>
	<string>cd.png</string>
	<key>CD_ButtonOrigin</key>
	<string>{150,110}</string>
	<key>DisplayInput_HTML</key>
	<string>&lt;center&gt;&lt;font size=1 face="Osaka"&gt;*****&lt;/font&gt;&lt;/center&gt;</string>
	<key>DisplayInput_Rect</key>
	<string>{90,161,170,10}</string>
	<key>DisplayNumber_HTML</key>
	<string>&lt;center&gt;&lt;font size=1 face="Osaka"&gt;*****&lt;/font&gt;&lt;/center&gt;</string>
	<key>DisplayNumber_Rect</key>
	<string>{90,148,170,10}</string>
	<key>DisplayVolume_HTML</key>
	<string>&lt;center&gt;&lt;font size=1 face="Osaka"&gt;Vol: *****&lt;/font&gt;&lt;/center&gt;</string>
	<key>DisplayVolume_Rect</key>
	<string>{90,135,170,10}</string>
	<key>Eject_ButtonImage</key>
	<string>eject.png</string>
	<key>Eject_ButtonOrigin</key>
	<string>{297,45}</string>
	<key>FB_ButtonImage</key>
	<string>fb.png</string>
	<key>FB_ButtonOrigin</key>
	<string>{70.3,45}</string>
	<key>FF_ButtonImage</key>
	<string>ff.png</string>
	<key>FF_ButtonOrigin</key>
	<string>{206.3,45}</string>
	<key>MD_ButtonImage</key>
	<string>md.png</string>
	<key>MD_ButtonOrigin</key>
	<string>{212.5,110}</string>
	<key>Mute_ButtonImage</key>
	<string>mute.png</string>
	<key>Mute_ButtonOrigin</key>
	<string>{170,10}</string>
	<key>N.B.1_DisplayImage</key>
	<string>nb1.png</string>
	<key>N.B.1_DisplayOrigin</key>
	<string>{275,135}</string>
	<key>N.B.2_DisplayImage</key>
	<string>nb2.png</string>
	<key>N.B.2_DisplayOrigin</key>
	<string>{275,135}</string>
	<key>N.B._ButtonImage</key>
	<string>nb.png</string>
	<key>N.B._ButtonOrigin</key>
	<string>{275,85}</string>
	<key>Name</key>
	<string>Default skin by NYA</string>
	<key>PCUSB_ButtonImage</key>
	<string>pcusb.png</string>
	<key>PCUSB_ButtonOrigin</key>
	<string>{275,110}</string>
	<key>Play_ButtonImage</key>
	<string>play.png</string>
	<key>Play_ButtonOrigin</key>
	<string>{115.6,45}</string>
	<key>Power_ButtonImage</key>
	<string>power.png</string>
	<key>Power_ButtonOrigin</key>
	<string>{8,180}</string>
	<key>Random_ButtonImage</key>
	<string>rand.png</string>
	<key>Random_ButtonOrigin</key>
	<string>{212.5,85}</string>
	<key>Random_DisplayImage</key>
	<string>random.png</string>
	<key>Random_DisplayOrigin</key>
	<string>{40,135}</string>
	<key>RepeatAll_DisplayImage</key>
	<string>repall.png</string>
	<key>RepeatAll_DisplayOrigin</key>
	<string>{65,135}</string>
	<key>Repeat_ButtonImage</key>
	<string>rep.png</string>
	<key>Repeat_ButtonOrigin</key>
	<string>{150,85}</string>
	<key>Repeat_DisplayImage</key>
	<string>repone.png</string>
	<key>Repeat_DisplayOrigin</key>
	<string>{65,135}</string>
	<key>SkipDown_ButtonImage</key>
	<string>skipdn.png</string>
	<key>SkipDown_ButtonOrigin</key>
	<string>{25,45}</string>
	<key>SkipUp_ButtonImage</key>
	<string>skipup.png</string>
	<key>SkipUp_ButtonOrigin</key>
	<string>{251.6,45}</string>
	<key>SliderFrame</key>
	<string>{205,10,125,20}</string>
	<key>SliderKnobImage</key>
	<string>sliderKnob.png</string>
	<key>Stop_ButtonImage</key>
	<string>stop.png</string>
	<key>Stop_ButtonOrigin</key>
	<string>{160.9,45}</string>
	<key>Tape/AUX_ButtonImage</key>
	<string>tape.png</string>
	<key>Tape/AUX_ButtonOrigin</key>
	<string>{87.5,110}</string>
	<key>Tone_DisplayImage</key>
	<string>tone.png</string>
	<key>Tone_DisplayOrigin</key>
	<string>{275,135}</string>
	<key>Tuner_ButtonImage</key>
	<string>tuner.png</string>
	<key>Tuner_ButtonOrigin</key>
	<string>{25,110}</string>
	<key>Volume+1_ButtonImage</key>
	<string>volume+1.png</string>
	<key>Volume+1_ButtonOrigin</key>
	<string>{60,10}</string>
	<key>Volume-1_ButtonImage</key>
	<string>volume-1.png</string>
	<key>Volume-1_ButtonOrigin</key>
	<string>{30,10}</string>
</dict>
</plist>
